View Issue Details

IDProjectCategoryView StatusLast Update
0007580CentOS-7empathypublic2014-09-09 16:34
Reportersven Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
Platformx86_64OSCentOS7OS Version7.0
Product Version7.0-1406 
Summary0007580: Component "telepathy-idle" needed for irc connections is missing
DescriptionThe docs state you need to install package "telepathy-idle"
in order to be able to use IRC within empathy.

However this package is not available, there isn't even the component
available in this bugzilla, whereas in red hats bugzilla it is available.

Steps To Reproducetry to use IRC with empathy (default chat client for centos 7)
Additional InformationI also didn't manage to find the repo for telepathy-idle
on git.centos.org, there are plenty telepathy repositories but none
for "idle".

I believe this is a difference to upstream which should get fixed.

I just don't know why red hat didn't push these sources into the git tree.
TagsNo tags attached.
abrt_hash
URL

Activities

toracat

toracat

2014-09-09 15:42

manager   ~0020871

"..in red hats bugzilla it is available"

You probably saw the one for Fedora. CentOS is a rebuild of RHEL, not Fedora. What you can try is to ask RH to include telepathy-idle in RHEL or else ask EPEL to do so.
sven

sven

2014-09-09 15:52

reporter   ~0020872

No, I did _not_ see it for fedora (it will be there for fedora too, I guess).

I saw it for RHEL 7, to be super specific.

Therefore I think this is a package missing between rhel 7 and centos 7.

Why don't you take a look yourself if you don't believe me?

Why assume that I'm wrong in the first place?

Thanks

Sven

PS: Of couse I know what CentOS is (RHEL clone), and isn't (Fedora clone oO).

I first wanted to create the bugreport at upstream but instantly stopped
to do so, when I saw that they have even a bugzilla entry for this component
for RHEL 7, they won't have one if they don't got the package, will they?
sven

sven

2014-09-09 16:00

reporter   ~0020874

Additional Information:

Even the empathy help menu in CentOS 7 states that you need to install telepathy-idle in order to be able to use IRC connections.


All I'm asking is for CentOS devs to check with upstream if somehow this package
is missing from the pushed stuff to git.centos.org , because I have no way to do this on my own.

Thanks
toracat

toracat

2014-09-09 16:34

manager   ~0020875

@sven

Sorry if you felt offended.

I did check the RH bugzilla and saw it listed under RHEL 7. I believe it is there in error. As far as I can tell, 'telepathy-idle' is not included in the RHEL-7 packages. I also see 'telepathy-qt4' listed but I cannot find the package in RHEL. If this is indeed the case, my earlier note would still apply. A request must be filed with RH to have the package released for RHEL-7.

Let's see if someone else can confirm the observations.

Issue History

Date Modified Username Field Change
2014-09-09 13:21 sven New Issue
2014-09-09 15:42 toracat Note Added: 0020871
2014-09-09 15:52 sven Note Added: 0020872
2014-09-09 16:00 sven Note Added: 0020874
2014-09-09 16:34 toracat Note Added: 0020875